
Member Nodes - MNDeployment #3520

ARCTOS Collaborative Collection Management Solution

2013-01-25 19:33 - Rebecca Koskela

Status: New Start date:  

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

Arctos is a collaborative Collection Management Information System that currently serves over 1.7 million records from multiple

natural history collections. The data reside in an Oracle database administered by the Texas Advanced Computing Center. We are

looking for off-site options for data backup and disaster recovery, and would like to discuss the possibility of partnering with DataONE

for this purpose. Perhaps we can set up a conference call to discuss this?

Contacts:Carla Cicero ccicero@berkeley.edu

Dusty McDonald dustymc@gmail.com,

Chris Jordan ctjordan@tacc.utexas.edu,

Link Olson leolson@alaska.edu,

Gordon Jarrell gordon.jarrell@gmail.com

Conference Call on 24 January 2013

Related issues:

Related to Member Nodes - Task #3518: Arctos: New MN discussion New 2013-01-25

History

#1 - 2013-01-25 21:05 - Rebecca Koskela

- Start date deleted (2013-01-25)

- translation missing: en.field_remaining_hours set to 0.0

Arctos is a collaborative Collection Management Information System that currently serves over 1.7 million records from multiple natural history

collections. The data reside in an Oracle database administered by the Texas Advanced Computing Center. We are looking for off-site options for

data backup and disaster recovery, and would like to discuss the possibility of partnering with DataONE for this purpose. Perhaps we can set up a

conference call to discuss this?

Contacts:Carla Cicero ccicero@berkeley.edu

Dusty McDonald dustymc@gmail.com,

Chris Jordan ctjordan@tacc.utexas.edu,

Link Olson leolson@alaska.edu,

Gordon Jarrell gordon.jarrell@gmail.com

Conference Call on 24 January 2013

2024-03-13 1/2

mailto:ccicero@berkeley.edu
mailto:dustymc@gmail.com
mailto:ctjordan@tacc.utexas.edu
mailto:leolson@alaska.edu
mailto:gordon.jarrell@gmail.com
mailto:ccicero@berkeley.edu
mailto:dustymc@gmail.com
mailto:ctjordan@tacc.utexas.edu
mailto:leolson@alaska.edu
mailto:gordon.jarrell@gmail.com


#2 - 2013-05-24 18:45 - Matthew Jones

- Description updated

#3 - 2015-04-17 15:09 - Laura Moyers

- Subject changed from ARCTOS - Prospective Member Node to ARCTOS Collaborative Collection Management Solution

#4 - 2016-06-22 00:43 - Laura Moyers

- Related to Task #3518: Arctos: New MN discussion added

#5 - 2018-04-17 17:18 - Amy Forrester

- Priority changed from Normal to Low

per LT review 4/13/18
